{
  "variants": {
    "type=single": {
      "model": "modernlife:block/glass_spruce_coffee_table"
    },
	"type=mid": {
      "model": "modernlife:block/glass_spruce_coffee_table_mid"
    },
	"type=three_way_n": {
      "model": "modernlife:block/glass_spruce_coffee_table_three_way"
    },
	"type=three_way_e": {
      "model": "modernlife:block/glass_spruce_coffee_table_three_way",
	  "y" : 90
    },
	"type=three_way_s": {
      "model": "modernlife:block/glass_spruce_coffee_table_three_way",
	  "y" : 180
    },
	"type=three_way_w": {
      "model": "modernlife:block/glass_spruce_coffee_table_three_way",
	  "y" : 270
    },
	"type=one_border_n": {
      "model": "modernlife:block/glass_spruce_coffee_table_one_border"
    },
	"type=one_border_e": {
      "model": "modernlife:block/glass_spruce_coffee_table_one_border",
	  "y" : 90
    },
	"type=one_border_s": {
      "model": "modernlife:block/glass_spruce_coffee_table_one_border",
	  "y" : 180
    },
	"type=one_border_w": {
      "model": "modernlife:block/glass_spruce_coffee_table_one_border",
	  "y" : 270
    },
	"type=x_axis": {
      "model": "modernlife:block/glass_spruce_coffee_table_x_axis"
    },
	"type=z_axis": {
      "model": "modernlife:block/glass_spruce_coffee_table_z_axis"
    },
	"type=s_end": {
      "model": "modernlife:block/glass_spruce_coffee_table_end",
	  "y" : 0
    },
	"type=w_end": {
      "model": "modernlife:block/glass_spruce_coffee_table_end",
	  "y" : 90,
	  "uvlock": true
    },
	"type=n_end": {
      "model": "modernlife:block/glass_spruce_coffee_table_end",
	  "y" : 180
    },
	"type=e_end": {
      "model": "modernlife:block/glass_spruce_coffee_table_end",
	  "y" : 270,
	  "uvlock": true
    },
	"type=se_corner": {
      "model": "modernlife:block/glass_spruce_coffee_table_corner",
	  "y" : 270
    },
	"type=sw_corner": {
      "model": "modernlife:block/glass_spruce_coffee_table_corner",
	  "y" : 0
    },
	"type=nw_corner": {
      "model": "modernlife:block/glass_spruce_coffee_table_corner",
	  "y" : 90
    },
	"type=ne_corner": {
      "model": "modernlife:block/glass_spruce_coffee_table_corner",
	  "y" : 180
    },
	"type=se_four_corner": {
      "model": "modernlife:block/glass_spruce_coffee_table_four_corner",
	  "y" : 270
    },
	"type=sw_four_corner": {
      "model": "modernlife:block/glass_spruce_coffee_table_four_corner",
	  "y" : 0
    },
	"type=nw_four_corner": {
      "model": "modernlife:block/glass_spruce_coffee_table_four_corner",
	  "y" : 90
    },
	"type=ne_four_corner": {
      "model": "modernlife:block/glass_spruce_coffee_table_four_corner",
	  "y" : 180
    }
  }
}